View Issue Details

IDProjectCategoryView StatusLast Update
0000051Lazaruspublic2002-05-01 10:59
ReporterBug ImportAssigned ToMattias Gaertner 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000051: Broken pipe
DescriptionDownloaded FPC1.05 2001/6/14
downloaded lazarus 0.8 alpha

if I set environment/general/files to point to the fpc file /etc/ppc386.cfg lazarus will not load. get the flash screen breifly. Error message in terminal session is "Broken" pipe. Only way around it is to delete the environment...xml file.

I also note - when I do not reference ppc386.cfg and lazarus loads the following messages:

editor options config file not found

and the related warnings about the compiler file and fpc source directory not set
Additional InformationImported information
--------------------
Name: Ian Upton
Mail: ian.upton (at) ipex.com.au
TagsNo tags attached.
Fixed in Revision
LazTarget
WidgetsetGTK, Win32/Win64
Attached Files

Activities

Bug Import

2002-05-01 10:59

reporter   ~0000042

Fixed a long time ago by using new TProcess.

Issue History

Date Modified Username Field Change
2002-01-07 00:00 Bug Import New Issue
2002-01-07 00:00 Bug Import Widgetset => GTK, Win32
2002-05-01 10:59 Bug Import Status new => assigned
2002-05-01 10:59 Bug Import Assigned To => Mattias Gaertner
2002-05-01 10:59 Bug Import Note Added: 0000042
2002-05-01 10:59 Bug Import Status new => closed
2002-05-01 10:59 Bug Import Resolution open => fixed